Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.util
[Java] Interface SingleKeyHashMap.Copier

    public interface SingleKeyHashMap.Copier

Method Summary
`java.lang.Object` | `copy(java.lang.Object value)`

Method Detail

### copy

    public java.lang.Object copy(java.lang.Object value)

Groovy Documentation